{% extends "layout.html" %}

{% block footer %}
<footer class="md-footer">
  <div class="md-footer-meta md-typeset">
    <div class="md-footer-meta__inner md-grid">
  
      <div>
	<a href="https://www.lbl.gov/" title="LBL" target="_blank">
	  <img alt="LBL Logo" src="/assets/images/lbl_logo.png"
	       height="70" style="padding: 10px; height: 70px;">
	</a>
	<a href="https://science.energy.gov" title="DOE Office of Science" target="_blank">
	  <img alt="DOE Office of Science logo" src="/assets/images/doe_logo.png"
	       height="70" style="padding: 10px; height: 70px;">
	</a>
      </div>
      
      <div class="md-footer-copyright">
	<a href="{{ base_url }}/accounts/policy/#acknowledge-use-of-nersc-resources"
	   title="Acknowledge NERSC">Acknowledge NERSC</a><br>
	<a href="https://www.lbl.gov/disclaimers/" target="_blank"
	   title="Privacy and Security Notice">Privacy and Security Notice</a><br>
	<a href="https://www.nersc.gov/about/contact-us/" target="_blank"
	   title="Contact Us">Contact Us</a><br>
      </div>

      {% include "partials/social.html" %}
      
    </div>
  </div>
<footer>
{% endblock %}
